[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InplaceEditor

InplaceEditor - the editor to be used in-place, ie in the cell itself instead of outside the grid

## Declaration

Source position: grids.pas line 1032

`protected property TCustomGrid.InplaceEditor: TWinControl read FEditor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.